* {padding:0; margin:0;}
html{ overflow-y: scroll;}
body {
/*    background-color: #e2e2e2;*/
    background-color: #ececec;
    color: #545454;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
}

a {color:#2080ba; text-decoration:none;}

h1{
    font-family: Verdana;
    font-size: 24px;
    color: #000000;
    line-height: 110%;
}
h2{
    font-family: Verdana;
    font-size: 20px;
    margin: 10px 0;
}
h3{
    font-family: Verdana;
    font-size: 18px;
    margin: 13px 0px 5px 0px;
}

img {
    border: 0 none;
}

.float-r {
    float: right;
}

.float-l {
    float: left;
}

.clear{clear:both;}

div.header {
    background: url('../images/style/header/header_bg.jpg') repeat-x scroll left top transparent;
    height: auto !important;
/*    min-height: 95px;*/
    min-height: 93px;
}

div.header_main {
    margin: auto;
    text-align: left;
    width: 956px;
}

div.header_logo {
    height: 74px;
    }

div.header_main ul {
    list-style:none; 
    font-size:12px; 
    font-family:Arial, Helvetica, sans-serif; 
/*    text-transform:capitalize; */
}

div.header_main ul li {
    float:left;
    background:url('../images/style/header/header_menu_splitter.gif') no-repeat 100% 3px;
    display:block;
}

div.header_main ul li.first span {display:block; padding:0 20px 0 16px;}
div.header_main ul li.last {float:right; background:none; display:block;}
div.header_main ul li span {display:block; padding:0 15px 0 15px;}
div.header_main ul li a {text-decoration:none; color:#ffffff;}
div.header_main ul li a:hover {text-decoration:underline; color: #ffd700;}

img.flag {
  margin-left: 5px;
  margin-top: 2px;
  border: #dedede 1px solid;
  }

div.main {
    margin: auto;
    text-align: left;
    width: 956px;
    background:url('../images/style/main_bg.gif') repeat-x left top #ffffff;
}

div.main_block {
    padding: 11px 10px 11px 8px;
}

div.main_left {
    width:205px;
    float:left;
    margin-bottom: 20px;
}

div.main_data {
    padding-top: 4px;
    min-height:450px;
    width: 715px;
    float: right;
    text-align:left;
/*
    font-family: Verdana;
    font-size: 12px;
*/
    font-family: Tahoma,sans-Serif;
    font-size: 13px;
    line-height: 120%;

}


div.box_title_blue_top{ background:url('../images/style/box/box_title_blue_top.gif') repeat-x left top; width:100%;}
div.box_title_blue_top_left{ background:url('../images/style/box/box_title_blue_top_left.gif') no-repeat left top; width:100%;}
div.box_title_blue_top_right{ background:url('../images/style/box/box_title_blue_top_right.gif') no-repeat right top; width:100%;}

div.box_title_blue_bottom{ width:100%; background:url('../images/style/box/box_title_blue_bottom.gif') repeat-x left bottom;}
div.box_title_blue_bottom_left{ background:url('../images/style/box/box_title_blue_bottom_left.gif') no-repeat left bottom; width:100%;}
div.box_title_blue_bottom_right{ background:url('../images/style/box/box_title_blue_bottom_right.gif') no-repeat right bottom; width:100%;}
div.box_title_blue_data{
    padding: 10px 5px 8px 14px;
    font-family: Arial, Helvetica, sans-serif; 
    color: #ffffff; 
    font-size: 12px;
    font-weight :bold;
    width: 100%;
}

div.box_title_black_top{ background:url('../images/style/box/box_title_green_top.png') repeat-x left top; width:100%;}
div.box_title_black_top_left{ background:url('../images/style/box/box_title_green_top_left.png') no-repeat left top; width:100%;}
div.box_title_black_top_right{ background:url('../images/style/box/box_title_green_top_right.png') no-repeat right top; width:100%;}

div.box_title_black_bottom{ width:100%; background:url('../images/style/box/box_title_green_bottom.png') repeat-x left bottom;}
div.box_title_black_bottom_left{ background:url('../images/style/box/box_title_green_bottom_left.png') no-repeat left bottom; width:100%;}
div.box_title_black_bottom_right{ background:url('../images/style/box/box_title_green_bottom_right.png') no-repeat right bottom; width:100%;}


div.box_menu_left, div.box_sponsor_left, div.box_user_left {background:url('../images/style/box/box_menu_dot.gif') repeat-y left top; width:100%;}
div.box_menu_right, div.box_sponsor_right, div.box_user_right{background:url('../images/style/box/box_menu_dot.gif') repeat-y right top; width:100%;}
div.box_menu_bottom{background:url('../images/style/box/box_menu_bottom.gif') repeat-x left bottom; width:100%;}
div.box_menu_bottom_left{background:url('../images/style/box/box_menu_bottom_left.gif') no-repeat left bottom; width:100%;}
div.box_menu_bottom_right{background:url('../images/style/box/box_menu_bottom_right.gif') no-repeat right bottom; padding:3px 1px 4px 1px; zoom:1;}

ul.box_menu li.menu_item{display:block; background:url('../images/style/menu_bg.gif') repeat-x left top #f3f3f3;}
ul.box_menu li.menu_item_first{display:block; background:url('../images/style/menu_first_bg.gif') repeat-x left top #f3f3f3;}
ul.box_menu li span {display:block; background:url('../images/style/menu_arrow.gif') no-repeat scroll 7px 11px transparent; padding: 4px 0 3px 24px;}
ul.box_menu li span.course {display:block; background: none; padding: 4px 0 3px 4px; font-size: 12px; font-weight: normal; line-height: 18px;}
ul.box_menu li a{color:#393939; font-size:12px; line-height:18px; text-decoration:none; font-weight:normal; padding-left:0; display:block;}
ul.box_menu li a:hover{text-decoration:none; color:#2080ba;}

a.link-menu-active{color:#2080ba !important;  font-weight:bold !important;}


div.box_title_red_top{ background:url('../images/style/box/box_title_red_top.gif') repeat-x left top; width:100%;}
div.box_title_red_top_left{ background:url('../images/style/box/box_title_red_top_left.gif') no-repeat left top; width:100%;}
div.box_title_red_top_right{ background:url('../images/style/box/box_title_red_top_right.gif') no-repeat right top; width:100%;}
div.box_title_red_bottom{ width:100%; background:url('../images/style/box/box_title_red_bottom.gif') repeat-x left bottom;}
div.box_title_red_bottom_left{ background:url('../images/style/box/box_title_red_bottom_left.gif') no-repeat left bottom; width:100%;}
div.box_title_red_bottom_right{ background:url('../images/style/box/box_title_red_bottom_right.gif') no-repeat right bottom; width:100%;}

div.box_title_user_top{ background:url('../images/style/box/box_title_blue2_top.gif') repeat-x left top; width:100%;}
div.box_title_user_top_left{ background:url('../images/style/box/box_title_blue2_top_left.gif') no-repeat left top; width:100%;}
div.box_title_user_top_right{ background:url('../images/style/box/box_title_blue2_top_right.gif') no-repeat right top; width:100%;}
div.box_title_user_bottom{ width:100%; background:url('../images/style/box/box_title_blue2_bottom.gif') repeat-x left bottom;}
div.box_title_user_bottom_left{ background:url('../images/style/box/box_title_blue2_bottom_left.gif') no-repeat left bottom; width:100%;}
div.box_title_user_bottom_right{ background:url('../images/style/box/box_title_blue2_bottom_righ.gif') no-repeat right bottom; width:100%;}

div.box_sponsor_bottom, div.box_user_bottom{background:url('../images/style/box/box_sponsor_bottom.gif') repeat-x left bottom; width:100%;}
div.box_sponsor_bottom_left, div.box_user_bottom_left{background:url('../images/style/box/box_sponsor_bottom_left.gif') no-repeat left bottom; width:100%;}
div.box_sponsor_bottom_right, div.box_user_bottom_right{background:url('../images/style/box/box_sponsor_bottom_right.gif') no-repeat right bottom; padding:3px 1px 4px 1px; zoom:1;}

div.sponsor {
    padding: 10px 15px 10px 15px;
    font-size: 12px;
    text-align: center;
}

div.user-data{
    padding: 2px 5px;
    color: #101010;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 135%;
    overflow: hidden;
}


div.footer{margin-bottom:10px; background:url('../images/style/footer/footer_angle_left.gif') no-repeat left bottom #223f5d; color:#ffffff;}
div.footer_inner1{background:url('../images/style/footer/footer_angle_right.gif') no-repeat right bottom; min-height:55px; height:auto !important; height:55px;}
div.footer_inner2{padding:14px 22px 4px 22px;}
div.footer_inner2 div.left{width:auto; float:left;}
div.footer_inner2 div.right{width:auto; float:right; text-align:right}
div.footer_inner2 div.right a{color:#e8e0a6; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
div.footer_inner2 div.right a:hover{text-decoration:underline;}
span.footer{ font-family:Arial, Helvetica, sans-serif; font-size:11px;}
div.copyright {margin-top: 5px;}


ul.list-number{
    margin: 7px 5px 7px 5px;
    list-style: decimal inside;
}

ul.list-number li{
}

ul.list-number a, ul.faq a, a.link{color:#2080bf; text-decoration:none;}
ul.list-number a:hover, ul.faq a:hover, a.link:hover {text-decoration:underline;}


h2.sign{
    font-family: Verdana;
    font-size: 24px;
    margin: 20px 0px 10px 0px;
    color: #2080bf;
    padding-left: 15px;
}

div.road-sign {
    float: inherit;
    padding: 2px 4px 2px 6px;
    margin: 0 0.5em 10px 0.5em;
    border: 0;
    background-color: #ffffff;
    width:100%;
}

div.road-sign img{
/*  min-width: 10px;*/
  padding: 0px 0px 0px 0px;
  margin: 0px 5px 0px 0px;
  float:left;
  text-align: left;
}

div.road-sign p.name{
    font-weight:bold;
    font-size: 14px;
    margin-top: 7px;
    text-align: center;
}
div.road-sign p.description{

}

div.road-sign span{ 
    font-weight:bold;
}

ul.faq{
    list-style: none inside;
    margin: 0 0 15px 0px;
}

ul.faq li {padding-left: 10px;}

ul.test-info{
    list-style: none inside;
    margin: 0px 0 5px 0px;
}
ul.test-info li {padding-left: 0px; margin: 2px 0;}

ul.test-info li li {padding-left: 20px; margin: 2px 0;}

div.test-info {
    margin: 5px 0 15px 10px;
}
div.test-info span { font-weight:bold;}

h2.donate, h2.advert{
    color: #2080bf;
    font-weight: bold;
    border-bottom: 1px solid #60c0ff;
    font-size: 15px;
    margin-bottom: 10px;
    padding-bottom: 2px;
    border-collapse: collapse;
}

ul.donate, ul.advert {
    color: #75addd;
    list-style: square outside none;
    margin: 0 0 15px;
    padding-left: 40px;
}

ul.payment {
    color: #75addd;
    list-style: square outside none;
    margin: 10px 0 15px 0;
    padding-left: 20px;
}

ul.payment li {
    margin: 0px 0px 10px 0px;
}

ul.donate li span, ul.advert li span, ul.payment li span{
    color: black;
}

div.school img.logo{
  padding: 0px 0px 0px 0px;
  margin: 0px 5px 0px 0px;
  float:left;
  text-align: left;
}

div.data-box {
    border: 1px solid #dadada;
}

div.data-box div.title {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #dadada;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 10px 10px 15px 10px;
}

div.data-box div.package {
    background: none repeat scroll 0 0 #f3e2a7;
    border-color: #dadada;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    padding: 3px 10px 5px 10px;
    font-size: 14px;
    font-weight: bold;
}

div.data-box .box {
    padding: 20px 25px 25px 26px;
}

div.data-box .row{
    clear: both;
/*    height: 30px;*/
    min-height: 30px;
}

div.data-box label{
    clear: left;
    color: #555555;
    float: left;
    padding: 4px 10px 0 0;
    text-align: right;
    width: 150px;
}

div.data-box input{
    border: 1px solid #a0d9ec;
    padding: 2px;
    width: 240px;
}

div.data-box select{
    border: 1px solid #a0d9ec;
    padding: 2px;
    width: 247px;
}

.box_right {margin-left: 160px;}
#message {margin-bottom: 6px;}

fieldset.useful {
    padding: 5px 25px 15px 10px;
    margin-bottom: 20px;
}

fieldset.useful label {
    clear: left;
    color: #555555;
    float: left;
    padding: 0px 10px 0 0;
    text-align: right;
    width: 150px;
}

fieldset.useful label.vin {
    clear: left;
    color: #555555;
    float: left;
    padding: 6px 10px 0 0;
    text-align: right;
    width: 150px;
}


fieldset.useful .row {
    clear: both;
    height: 25px;
}

#dialog-message p {
    min-height:10px;
}



fieldset.login { padding:0; border:0; margin-top:25px; }
fieldset.login label, fieldset.login input {
 clear: left;
 display:block;
 float:left;
 }
fieldset.login input.text { margin-bottom:12px; width:95%; padding: .4em; }

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

input.center { text-align: center;}

table.test {
    border-color: #eeeeee;
    border-style: solid;
    border-width: 1px;
/*    margin-left: auto;
    margin-right: auto;*/
    line-height: 1.5;
    border-collapse: collapse;
    border-spacing: 0;
}

th.test-header{
    background-color: #3090be;
    color: #ffffff;
    vertical-align: top;
    white-space: nowrap;
    border-color: #dddddd;
    line-height: 1.5;
    padding: 3px 3px;
}

table.test td {
    background-color: #FFFFFF;
    border-color: #EEEEEE;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    white-space: nowrap;
}

td.pl {padding:0 5px 0 5px;}

td.tac {text-align: center;}
td.tal {text-align: left; white-space: nowrap; }
td.tar {text-align: right;}

div.test{
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    width:740px;
}

div.test-block{
    width: 100%;
    vertical-align: top;
    text-align: left;
    font-family: Tahoma,sans-Serif;
    font-size: 14px;
    line-height: 150%;
}

div.test-header{
    padding: 0.2em 0.9em 0.2em 0.5em;
    font-size: 16px;
    font-weight: bold;
}

div.test-block-green{
    border: 1px solid #489AC3;
    background-color: #F5F2F0;
}
div.test-header-green{
    color: #ffffff;
    border-bottom: 2px solid #489AC3;
    background-color: #0174B5;
}

div.test-block-red{
    border: 1px solid #E39C79;
    background-color: #fffcf1;
}
div.test-header-red{
    color: #000000;
    border-bottom: 1px solid #E39C79;
    background-color: Wheat;
}

div.test-block-blue{
    border: 1px solid SteelBlue;
    background-color: AliceBlue;
}
div.test-header-blue{
    color: #000000;
    border-bottom: 1px solid SteelBlue;
    background-color: LightSteelBlue;
}

div.test-data{
    padding: 0.25em 0.5em 0.2em;
}

div.test img{
    vertical-align: text-bottom;
}

div.test img.picture, div.forum img.picture{
    float:left;
    margin-right:0.9em;
}

div.test-data span.question{
    color: #2A5C82;
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
}

input.btn {
    background-color: #FFFFFF;
    border-color: #559955 #995599 #995599 #559955;
/*    border-left: 1px solid #559955;*/
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Verdana,Arial;
    font-size: 11px;
    text-decoration: none;
    padding: 1px 10px 3px 10px;
    margin: 0px 10px 2px 10px;
}

input.btn2 {
    background-color: #FF0000;
    border-color: #dd8888 #555555 #555555 #dd8888;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 12px;
    text-decoration: none;
    padding: 1px 10px 3px 10px;
    margin: 0px 10px 2px 10px;

}

a.p-test{
    font-family: Verdana,Tahoma,Arial;
    font-size:10px; 
    font-weight:bold; 
    color:#003300;
    background-color:#ffffff;
    border:1px solid  #C92F46;
    text-decoration:none;
    text-align:center;
    vertical-align: middle;
    padding-left:       3px;
    padding-right:      3px;
    margin-right: 1px;
}

a.p-test-active{
    color:#ffffff;
    background-color:#C92F46;
    border:1px solid #C92F46;
}

div.d-right{
    float:right;
    font-weight: normal;
    font-size: 14px;
}

div.d-tcenter{
    text-align:center;
}

div.test-question{
    vertical-align:middle;
    min-height:50px;
    font-size:120%;
    margin-bottom:10px;
}

div.test-answered{
    line-height: 175%;
    padding-bottom:15px;
    background-color: #fdfdfd;
    border-top: 1px solid #489AC3;
    border-bottom: 1px solid #489AC3;
}

div.test-answer{
    line-height: 175%;
    padding-bottom:15px;
    background-color: #fafafa;
    border-top: 1px solid #006400;
}

span.answer-correct {
    color: #22aa22;
}

span.answer-wrong {
    color: #ff2222;
}

span.answer-correct img, span.answer-wrong img {
    padding: 0px 1px;
}

div.answer-label {
    height: 13px;
    width: 5px;
    display: inline-block;
    margin-bottom: -1px;
}

span.answer-correct div.answer-label {
    background-color: #22aa22;
}

span.answer-wrong div.answer-label {
    background-color: #ff2222;
}

table.plus, table.stat{
    border-top: 1px solid #D1D1D1;
    border-left: 1px solid #D1D1D1;
    color: #737373;
    font-family: Tahoma;
    font-size: 13px;
    line-height: 1.3;
}

table.plus td, table.stat td {
    border-right: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    padding: 4px 0px 4px 7px;
}

table.plus th,table.stat th {
    border-right: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    padding: 5px 8px;
    background-color: #1f7ca1;
    color: #FFFFFF;
}

table.stat tr.row0{
    background-color: #ffffff;
    color: #666666;
}

table.stat tr.row1{
    background-color: #e3efff;
    color: #666666;
}

table.stat tr.row_total{
    font-weight:bold;
    text-align: center;
    background-color: #1f7ca1;
    color: #ffffff;
}

table.stat tr:hover{
    background-image: url('../images/style/table/stat.gif');
    background-position: 0 0;
    background-repeat: repeat-x;
    background-color: #aaa;
    color: #000000;
} 


div.news {
    margin-left: 12px;
/*    font-family: Arial,"Helvetica CY",Helvetica,sans-serif;*/
    font-size: 13px;
    font-stretch: normal;
    color: #101010;
}

div.news h5{
    font-size: 15px;
    color: #2585CB;
    margin: 16px 0 8px;
    padding: 0;
}

div.news div {
    font-size: 12px;
    margin: 0 0 10px;
}

div.news div p {
    margin: 4px 20px 4px 20px;
}

div.news-footer{
    line-height: 14px;
    overflow: hidden;
    text-align: right;
    margin: 0 5px 5px 0 !important;
}

div.news-footer span.newstime{
    color: #00688B;
    display: inline-block;
    margin: 0 10px 0 0;
}

hr.news {
    background: url("../images/style/delimeter.png") no-repeat scroll center 0 transparent;
    border: medium none;
    display: block;
    height: 1px;
    margin: 0 0 20px 0;
    overflow: hidden;
}

ul.news {
    color: #75addd;
    list-style: square outside none;
/*    margin: 0 0 15px;*/
    padding-left: 40px;
}

ul.news span{
    color: black;
}

a.school{
    color:#2080ba; 
    font-size:12px; 
    line-height:18px; 
    text-decoration:none; 
    padding-left:0; 
    display:block;
    font-family: Verdana,Tahoma,Arial;
}

div.team {
    display: block; 
    margin-top: 10px;
}

ul.team-list{
    list-style: none outside none;
}

.team-list li {
/*    background: none repeat scroll 0 0 transparent;*/
    background-color: #fbfbfb;
    display: block;
    float: left;
    height: 320px;
    list-style-type: none;
    margin: 0 10px 30px 0;
    padding: 10px 0 0 0;
    position: relative;
    text-align: center;
    width: 215px;
    line-height: 150%;
}

.team-list h1 {
    color: #1a1c20;
    font-size: 13px;
    font-weight: 700;
    margin: 10px 0 0;
    text-transform: uppercase;
}

.team-list h2 {
    color: #2080ba;
    font-size: 13px;
    margin: 0;
    text-transform: none;
}

.team-list p {
    color: #3c3d3e;
}

input.cbx {
    margin-top: 5px;
    border: 0px !important;
    width: 15px !important;
}

h1.school-list{
    color: #000000;
    font-weight: bold;

    font-size: 20px;
    margin-bottom: 0px;
    padding-bottom: 2px;
    border-collapse: collapse;
}

h2.school-list {
    font-size: 16px;
    font-weight: bold;
/*    padding-top: 5px;*/
    border-bottom: 1px solid #60c0ff;
    border-collapse: collapse;
/*    color: #2080bf;*/
    padding-top: 15px;
/*    margin-bottom: 10px;*/
    padding-bottom: 2px;
    font-family: Tahoma,sans-Serif;
    line-height: 120%;
}

ul.school-list {
    display: block;
    float: none;
    margin-left: 0;
    padding-left: 14px;
    width: 100%;
}

ul.school-list li {
    display: block;
    float: left;
    width: 20%;
}

ul.school-list li a {
    display: inline;
    font-size: 13px;
    padding-left: 12px;
    outline: medium none;
    text-decoration: none;
}


p.law {
    margin: 3pt 9pt;
    text-align: center;
    line-height: 130%;
    padding-bottom: 5px;
}

p.law-text{
    margin: 3pt 9pt;
    line-height: 130%;
    padding-bottom: 5px;

}

p.law-h2 {
    margin: 3pt 9pt;
    text-align: center;
    line-height: 130%;
    padding: 30px 0px 10px 0px;
}

p.law-h3 {
    margin: 3pt 9pt;
    text-align: center;
    line-height: 130%;
    padding: 15px 0px 5px 0px;
}


span.law {
    font-size: 10pt;
    line-height: 130%;
/*    font-family: Times New Roman, serif;*/
    color: black;
}

p.law-h2 span.law {
    font-size: 12pt;
    line-height: 130%;
    color: black;
    font-weight:bold;
}

p.law-h3 span.law {
    font-size: 11pt;
    line-height: 130%;
    color: black;
    font-weight:bold;
}

div.forum{
    margin-left:auto;
    margin-right:auto;
}

div.forum-block{
    width: 100%;
    vertical-align: top;
    text-align: left;
    font-family: Tahoma,sans-Serif;
    font-size: 14px;
    line-height: 150%;
}

div.forum-block-blue{
    border: 1px solid #489AC3;
    background-color: #F5F2F0;
}

div.forum-header{
    padding: 0.2em 0.9em 0.2em 0.5em;
    font-size: 14px;
    font-weight: bold;
}

div.forum-header-blue{
    color: #ffffff;
    border-bottom: 2px solid #489AC3;
    background-color: #0174B5;
}

div.forum img {
    vertical-align: text-bottom;
}

div.forum-block .row{
    clear: both;
/*    height: 30px;*/
    min-height: 30px;
    padding: 10px 0 10px 0;
}


div.forum-block label{
    clear: left;
    color: #555555;
    float: left;
    padding: 4px 10px 0 0;
    text-align: right;
    width: 150px;
}

div.forum-block input {
    border: 1px solid #a0d9ec;
    padding: 2px;
    width: 240px;
}

div.forum-item{
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    display: table;
}

div.forum-message, div.forum-message1 {
    border-bottom: 1px solid #489AC3;
}

div.forum-message2 {
    border-bottom: 1px solid #489AC3;
    background-color: #ffffff;
}

div.forum-message1 ul, div.forum-message2 ul{
    display: table-row;
}

div.forum-message1 ul li, div.forum-message2 ul li{
    display: table-cell;
    vertical-align: top;
}

div.forum-message1 ul li.account, div.forum-message2 ul li.account{
    border-right: 1px solid #489AC3;
}

div.forum-message-account {
    float: left;
    width: 160px;
    font-size: 11px;
    text-align: center;
/*    border-right: 1px solid #489AC3;*/
    padding: 7px 0px 2px 0;
}

div.forum-message-account h1{
    color: #1A1C20;
    font-size: 11px;
    font-weight: 700;
    margin: 5px 0 0 0;
/*    text-transform: uppercase;*/
}
div.forum-message-account h2{
    color: #008B00;
    font-size: 10px;
    margin: 0;
    text-transform: none;
}

div.forum-message-text{
    color: #464844;
    float: left;
    width: 775px;
}

div.forum-message-text p.datetime{
    float: left;
    padding: 2px 0 3px 2px;
    font: 10px Verdana,Arial,sans-serif;
    color: #006699;
}

div.forum-message-text p.admin{
    float: right;
    padding: 3px 2px 4px;
    font: 10px Verdana,Arial,sans-serif;
}

div.forum-message-text p.message {
    font: 12px Verdana,Arial,sans-serif;
    padding: 0px 4px 4px 4px;
}

.payment_mobi{
    background-color:gold;
}

div.payment_swedbank{
    background-color: #ff9600;
}

div.payment_seb{
    background-color: #5ac812;
}

div.payment_danskebank, div.payment_lhv{
    background-color: #009fd9;
}

div.payment_krediidipank{
    background-color: #a9062f;
}

div.payment_wme{
    background-color: purple;
}

div.payment_wmz{
    background-color: green;
}

.legend_square{
    width: 12px;
    height: 12px;
    display: inline;
    float: left;
    vertical-align:bottom;
}

.legend_label{
    margin: 0 15px 0 4px;
    display: inline;
    float: left;
}

/*
div.day-of-week-1{background-color: #0cf; color: white;}
div.day-of-week-2{background-color: #fd1c15; color: white;}
div.day-of-week-3{background-color: #02fcca; color: white;}
div.day-of-week-4{background-color: #fe6d02; color: white;}
div.day-of-week-5{background-color: #9900ff; color: white;}
div.day-of-week-6{background-color: #85e200; color: white;}
div.day-of-week-7{background-color: #fe01d7; color: white;}
*/

div.day-of-week-1{background-color: red; color: white;}
div.day-of-week-2{background-color: goldenrod; color: white;}
div.day-of-week-3{background-color: hotpink; color: white;}
div.day-of-week-4{background-color: green; color: white;}
div.day-of-week-5{background-color: orange; color: white;}
div.day-of-week-6{background-color: darkblue; color: white;}
div.day-of-week-7{background-color: purple; color: white;}

div.stat{
    margin: 10px auto;
    background-color: #fff;
    border: 1px solid #C6C6C6;
}

.stat_column{
    background-color:gold;
}

table.courses {
    border: 1px solid #d1d1d1;
    color: #737373;
    font-family: Tahoma;
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 15px;
}

table.courses td{
/*    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;*/
    padding: 4px 0px 4px 7px;
}

table.courses th {
    background-color: #1f7ca1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    padding: 5px 8px;
    color: #ffffff;
    text-align: center;
}

table.courses tr.odd{
    background-color: snow;
    color: #444444;
}

table.courses tr.even{
    background-color: #eeeeff;
    color: #222222;
}

table.courses tr.even2{
    background-color: #add8f1;
    color: #222222;
}

table.courses tr.odd td{
    border-bottom: 1px solid #eeeeff;
    border-right: 1px solid #eeeeff;
}

table.courses tr.even td{
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}

table.courses tr.even td.last, table.courses tr.odd td.last, table.courses th.last{
    border-right: 0px;
    text-align: center;
}

h2.course-list {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #60c0ff;
    border-collapse: collapse;
    padding-top: 0px;
    padding-bottom: 2px;
    margin-top: 0px;
    font-family: Tahoma,sans-Serif;
    line-height: 120%;
    color: #292421;
}

tr.course_is_closed{
    text-decoration: line-through
}

tr.course_is_old{
    background-color: gold !important;
}

table.course-reg tr td{
    border: 0 !important;
}

#header-wrap {
    background-color: #0174B5;
    border-bottom: 1px solid #00206A;
    border-top: 1px solid #2585CB;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    height: 43px;
    width: 100%;
    margin-bottom: 10px;
}

#header {
    height: 43px;
    margin: 1px auto 0;
    width: 1004px;
}

#header h2{
    color: #ffffff;
    float: left;
    font-size: 18px;
    font-family: Verdana,Arial;
    font-weight: normal;
    padding-top: 2px;
}

#content-wrap {
    width: 1004px;
    margin: 1px auto 0;
}

#menu-panel{
    width: 192px;
    padding-right: 5px;
    float: left;
}

#menu-panel-block {
    background-color: #F2F2F2;
    border: 1px solid #DDDDDD;
    padding: 5px;
    float: left;
}

#menu-panel-title {
    background-color: #264E87;
    color: #FFFFFF;
    font-size: 1.0em;
    font-weight: 700;
    width: 170px;
    padding: 5px;
    margin: 2px 0px;
    float: left;
}

div.arrows{
    padding: 5px;
}

div.arrows .line {
    background-color: #dedede;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin: 5px 0;
    padding-top: 1px;
}

div.arrows a.page   {
    font-family: Verdana,Tahoma,Arial;
    font-size: 10px;
    font-weight: bold;
    color: #003300;
    background-color: #ffffff;
    border: 1px solid #205684; /*i*/
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 1px;
}

div.arrows a.page:hover     {
/*    color: #ffffff;*/
    background-color: #99ccfe;
}

div.arrows div.spage  {
    display: inline;
    font-family:Verdana,Tahoma,Arial;
    font-size:10px;
    color:#ffffff;
    font-weight:bold;
    background-color:#0080ff;
    border:1px solid #205684; /*i*/
    text-decoration:none;
    text-align:center;
    vertical-align: middle;
    padding-left:       3px;
    padding-right:      3px;
    margin-right: 1px;
}

/*.ui-dialog { z-index: 7000 !important ;}*/

#control-change-box input {
    width: auto;
}

#control-change-box label {
   text-align: left;
   float: none;
}

#control-change-box div.row {
    padding: 0px 0 10px 0;
}

div.payment-button {
    cursor: pointer;
    float: left;
    margin: 5px 10px;
    padding: 10px;
    text-align: center;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
}

div.payment-button:hover {
    background-color: #fee19f !important;
}

div.payment-button div{
    margin-top: 0px;
    padding: 3px;
}

div.payment-button div.pay-now{
    background-color: #EBEBEB;
    margin-top: 0px;
    border: 1px solid #e0e0e0;
    border-radius: 1px 1px 1px 1px;
}

div.payment-button div.price{
    background-color: #00a000;
    color: #ffffff;
    margin-bottom: 2px;
}

div.payment-button div.price2{
    background-color: #a00000;
    color: #ffffff;
    margin-bottom: 2px;
}

div.payment-button div.info{
    background-color: #00688B;
    color: #ffffff;
    margin-bottom: 2px;
}

div.page-panel {
    font-size: 13px;
    padding: 2px 5px;
    color: #343434;
    background-color: #fff8dc;
    border-bottom: 1px solid #ffffff;
}

div.result-info {
    text-align: center;
    padding: 30px 10px;
    background-color: #ffffff;
}

img.gift-add {
    cursor: pointer;
}

ul.disabled, span.disabled {
    color: #aeaeae;
}

#bday {
    min-width: 60px;
    width: 60px;
}

#bmonth {
    min-width: 100px;
    width: 100px;
}

#byear {
    min-width: 70px;
    width: 70px;
}

div.row select option {
    padding: 1px 3px;
}
